llgal (0.13.19-1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:43:30 +0100

llgal (0.13.19-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:41 +0100

llgal (0.13.19-1) unstable; urgency=low

  * Update to new webpage and repository URLs.
  * Really bump debhelper compatibility level to 9.
  * Bump Standards-Version to 4.0.1, no changes needed.

 -- Brice Goglin <bgoglin@debian.org>  Thu, 10 Aug 2017 20:31:15 +0200

llgal (0.13.18-1) unstable; urgency=low

  * New upstream release.
    + Check whether there is a user-given thumbnail before listing
      as links when -L is given, closes: #683809.
  * Drop 01-fix_subgallery_-n.patch, applied upstream.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compatibility level to 9, no change needed.
  * Use dh_prep instead of dh_clean -k.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 01 Aug 2016 22:41:09 +0200

llgal (0.13.17-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3, no changes needed.
  * Fix copyright-refers-to-symlink-license.
  * Add 01-fix_subgallery_-n.patch to fix the slidename of sugalleries
    when -n is used, closes: #652929.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 14 Apr 2012 09:35:49 +0200

llgal (0.13.17-1) unstable; urgency=low

  * New upstream release.
    + Fix compatibility with graphicsmagick-imagemagick-compat,
      closes: #604106.
  * Drop 01_fix_-n_manpage.patch and 02_fix_typos.patch, applied upstream.
  * Add dummy build-indep and build-arch rules to fix Lintian warnings.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 02 Aug 2011 12:39:05 +0200

llgal (0.13.16-3) unstable; urgency=low

  * Add descriptions to patches.
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.0, no changes needed.
  * Register howto.html to doc-base.
  * Add 02_fix_typos.patch to make lintian happy.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 03 Jul 2010 18:19:45 +0200

llgal (0.13.16-2) unstable; urgency=low

  * Add 01_fix_-n_manpage.patch to fix the description of -n in the manpage,
    thanks Paul Menzel, closes: #579096.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 09 May 2010 12:09:29 +0200

llgal (0.13.16-1) unstable; urgency=low

  * New upstream release.
    + Fix support for filenames with initial dash character in convert
      command-lines, closes: #570553.
    + Fix PARENT and PREV/NEXT links between galleries, honor user changes
      in the captions file instead of overriding with the default values,
      closes: #478699.
  * Add Vcs-Svn and Vcs-Browser fields.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Bump debhelper compatibility level to 5, adjust Build-Depends,
    add ${misc:Depends} to Depends.
  * Wrap and reorder Build-Depends, Depends and Recommends.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 28 Feb 2010 08:56:42 +0100

llgal (0.13.15-1) unstable; urgency=low

  * New upstream release.
  * Do not insert the default index title in the captions file if it is
    already defined (closes: #452945).
  * Bump Standards-Version to 3.7.3, no changes needed.
  * Move the homepage URL from the description to the new Homepage field.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 15 Dec 2007 19:15:26 +0100

llgal (0.13.14-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 18 Nov 2007 16:22:31 +0100

llgal (0.13.13-1) unstable; urgency=low

  * New upstream release.
  * Do not call identify on every image, check their validity by looking
    at their dimensions instead (closes: #431939).
  * Refresh debianize_dependencies_in_warnings.patch.
  * Use dpkg-query instead of parsing /var/lib/dpkg/status in preinst
    (lintian error maintainer-script-uses-dpkg-status-directly).

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 08 Jul 2007 16:47:16 +0200

llgal (0.13.12-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 17 Apr 2007 00:01:50 +0200

llgal (0.13.11-1) unstable; urgency=low

  * New upstream release.
  * Update preinst and postinst to drop /etc/llgal/llgalrc (or the old
    /etc/llgalrc) unless it has been modified (since it is not installed
    in /etc by upstream anymore).
  * Install the llgalrc template as documentation.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 24 Mar 2007 01:57:35 +0100

llgal (0.13.10-1) unstable; urgency=low

  * New upstream release.
  * Call external commands as a list of arguments instead of as a
    shell command-line so that special character are well supported
    in path and filenames, closes: #408873.
  * Update Standards-Version to 3.7.2.2, no change required.
  * Fix missing word in the description, thanks to Christoph Berg.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 29 Jan 2007 21:28:06 +0100

llgal (0.13.9-1) unstable; urgency=low

  * New upstream release.
  * Add missing double-quotes in command lines to support spaces in
    filenames, closes: #398814.
  * Install llgal.1 and the new llgalrc.5 with dh_installman instead
    of relying on the upstream Makefile.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 19 Nov 2006 22:21:50 +0100

llgal (0.13.8-1) unstable; urgency=low

  * New upstream release.
  * Add homepage to the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu,  9 Nov 2006 11:07:40 +0100

llgal (0.13.7-2) unstable; urgency=low

  * Install doc/examples/.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 21 Oct 2006 17:42:21 +0200

llgal (0.13.7-1) unstable; urgency=low

  * New upstream release.
  * Include /usr/share/quilt/quilt.make in debian/rules to manage
    patches and add quilt (>= 0.40) to Build-Depends.
  * Add debianize_dependencies_in_warnings.patch to talk about
    libimage-exiftool-perl when recommending Image::ExifTool.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 19 Oct 2006 21:50:00 +0200

llgal (0.13.6-1) unstable; urgency=low

  * New upstream release.
  * Replace link_between_last_and_first_slide with link_between_last_and_first
    and make it work with subgallery linking too, closes: #377780.
  * Move libimage-exiftool-perl from Depends to Recommends since llgal
    now dynamically loads it only when required (not in the common case),
    and fails gracefully if not installed.
  * Add README.Debian to explain why libimage-exiftool-perl is only
    recommended.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun,  3 Sep 2006 11:34:40 -0400

llgal (0.13.5-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  4 Jul 2006 23:45:48 -0400

llgal (0.13.4-1) unstable; urgency=low

  * New upstream release.
  * Install HTML files from the new upstream doc/ subdirectory.
  * Update Standards-Version to 3.7.2.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 11 May 2006 11:41:12 +0200

llgal (0.13.3-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.0.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 30 Apr 2006 23:33:59 +0200

llgal (0.13.2-1) unstable; urgency=low

  * New upstream release.
  * Add an empty binary-arch target in debian/rules.
  * Replace Build-Depends-Indep with Build-Depends in debian/control.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 27 Apr 2006 00:35:28 +0200

llgal (0.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 18 Apr 2006 17:06:52 -0700

llgal (0.13-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules to pass PERL_INSTALLDIRS=vendor.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 18 Apr 2006 17:06:33 -0700

llgal (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Update the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  7 Mar 2006 23:00:39 -0500

llgal (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Change character encoding in HTML header according to the locale,
    closes: #343546.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed, 21 Dec 2005 01:02:11 -0500

llgal (0.12-1) unstable; urgency=low

  * New upstream release.
  * Now depends on liblocale-gettext-perl.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 15 Dec 2005 12:56:02 -0500

llgal (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Parse command-line options after configuration files, closes: #340315.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 22 Nov 2005 13:21:59 -0500

llgal (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * Fix the order of command line and configuration file options 
    processing, and of sanity checks, closes: #337380.
  * Fix the copyright.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed,  9 Nov 2005 00:44:26 -0500

llgal (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Add preinst/postinst to move /etc/llgalrc to /etc/llgal/llgalrc
    without losing user changes.
  * Update rules according to new upstream Makefile.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 22 Sep 2005 10:06:07 +0200

llgal (0.11-1) unstable; urgency=low

  * New upstream release.
  * Improved support for JFIF and/or EXIF image comments, closes: #324478.
  * Does not use Perl filetest operators that do not support ACL,
    closes: #325171.
  * Install the UPGRADE file.
  * Add debian/watch.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed,  7 Sep 2005 23:34:08 +0200

llgal (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * First official release, closes: #320834

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Fri,  5 Aug 2005 00:59:07 +0200

llgal (0.9.9-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed,  3 Aug 2005 03:17:43 +0200

llgal (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  2 Aug 2005 12:12:18 +0200

llgal (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Update the description and fix a few stuff for the ITP.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon,  1 Aug 2005 21:54:12 +0200

llgal (0.9.6-2) unstable; urgency=low

  * Make a serious description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 31 Jul 2005 00:45:50 +0200

llgal (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun,  1 May 2005 18:19:09 +0200

llgal (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 24 Apr 2005 00:02:27 +0200

llgal (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed, 13 Apr 2005 00:16:02 +0200

llgal (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 12 Apr 2005 19:09:41 +0200

llgal (0.9.2-1) unstable; urgency=low

  * New upstream release. 

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat,  9 Apr 2005 20:10:38 +0200

llgal (0.9.1-1) unstable; urgency=low

  * Add homepage to debian/copyright.
  * New upstream release. 

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 27 Mar 2005 00:29:05 +0100

llgal (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Fri,  4 Mar 2005 22:41:37 +0100

llgal (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Depend on liburi-perl.
  * Upstream now requires libimage-info-perl instead of suggesting exiftags.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu,  3 Mar 2005 00:01:35 +0100

llgal (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Add igalwriter to Replaces.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  1 Mar 2005 16:45:53 +0100

llgal (0.8-1) unstable; urgency=low

  * New upstream release.
  * Split Debian and upstream changelogs
  * Use upstream Makefile in debian/rules.
  * Check with lintian.
  * exiftags is now only suggested since upstream checks its avaibility.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  1 Mar 2005 15:18:23 +0100

llgal (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 26 Feb 2005 19:57:16 +0100

llgal (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 22 Feb 2005 00:12:00 +0200

llgal (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 20 Feb 2005 16:28:00 +0200

llgal (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 20 Feb 2005 01:17:00 +0200

llgal (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 19 Feb 2005 16:00:00 +0200

llgal (0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 19 Feb 2005 12:00:00 +0200

llgal (0.1-1) unstable; urgency=low

  * Initial upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 07 Feb 2005 20:30:00 +0200

